1745369371482
16179,1.14.0.v20150421-1508
6487,1.14.0.v20150421-1508
17009,1.14.0.v20150421-1508
13301,1.14.0.v20150421-1508
4613,1.14.0.v20150421-1508
12591,1.14.0.v20150421-1508
17606,1.14.0.v20150421-1508
19289,1.14.0.v20150421-1508
22057,1.14.0.v20150421-1508
815,1.14.0.v20150421-1508
25,2.3.0
26,2.3.0
823,1.14.0.v20150421-1508
1771,1.14.0.v20150421-1508
15421,1.14.0.v201604211500
16171,1.14.0.v20150421-1508
3885,2.2.0
22067,1.14.0.v20150421-1508
19196,1.14.0.v20150421-1508
18378,1.14.0.v20150421-1508
1608,1.14.0.v201505061500
8927,1.14.0.v20150421-1508
6414,1.14.0.v20150421-1508
40,2.3.0
753,1.14.0.v20150421-1508
10002,1.14.0.v20150421-1508
11324,1.14.0.v20150421-1508
15453,1.27.0.v20221112-0806,1.33.0
20663,1.14.0.v20150421-1508
22830,1.33.0
3815,1.33.0
19882,1.14.0.v20150421-1508
6433,1.14.0.v20150421-1508
9532,1.14.0.v20150421-1508
16842,1.27.0.v20221112-0806
20713,1.14.0.v20150421-1508
7126,2.2.0
13294,1.27.0.v20221112-0806
22104,1.14.0.v20150421-1508
13939,1.14.0.v20150421-1508
2895,1.14.0.v20150421-1508
17608,1.14.0.v20150421-1508
22854,1.14.0.v20150421-1508
14688,1.27.0.v20201111-1638
11315,2.2.0
17643,1.14.0.v20150421-1508
11268,1.14.0.v20150421-1508
858,2.4.0
2911,2.2.0
5469,1.27.0.v20221112-0806
16213,1.14.0.v20150421-1508
8632,1.14.0.v20150421-1508
15433,1.14.0.v201604211500
713,1.14.0.v20150421-1508
1646,2.4.0
22030,1.14.0.v20150421-1508
6416,1.14.0.v20150421-1508
14591,1.14.0.v20150421-1508
11276,1.14.0.v20150421-1508
18393,1.14.0.v201604211500
21253,1.14.0.v20150421-1508
22301,1.14.0.v201604211500
19956,1.14.0.v20150421-1508
20731,1.14.0.v201604211500
89,1.14.0.v20150421-1508
12586,1.14.0.v20150421-1508
7115,1.14.0.v201505061500
3871,1.14.0.v201604211500
2285,1.14.0.v20150421-1508
12622,1.27.0.v20201111-1638
5486,1.14.0.v20150421-1508
16195,1.14.0.v20150421-1508
124,1.14.0.v20150421-1508
1708,1.14.0.v20150421-1508
19231,1.14.0.v20150421-1508
180,1.14.0.v201604211500
14720,1.14.0.v20150421-1508
22101,1.14.0.v201604211500
21438,2.2.0
21437,2.2.0
5549,1.14.0.v20150421-1508
22849,1.14.0.v20150421-1508
4751,1.14.0.v20150421-1508
9380,1.14.0.v20150421-1508
22855,2.4.0
14744,1.33.0
21449,1.14.0.v20150421-1508
893,1.14.0.v20150421-1508
5506,1.14.0.v20150421-1508
5601,2.2.0
19941,1.14.0.v20150421-1508
1482,1.14.0.v20150421-1508
8156,2.0.0,1.33.0
1730,1.14.0.v20150421-1508
2308,1.14.0.v20150421-1508
4682,1.14.0.v20150421-1508
12649,1.14.0.v20150421-1508
6464,1.14.0.v20150421-1508
6578,1.27.0.v20221112-0806,1.33.0
22824,1.14.0.v20150421-1508
10149,1.14.0.v20150421-1508
95,1.14.0.v20150421-1508
10737,1.14.0.v20150421-1508
6535,1.27.0.v20201111-1638
14045,1.14.0.v20150421-1508
16959,1.27.0.v20221112-0806
12646,1.14.0.v20150421-1508
16958,1.27.0.v20221112-0806
10049,2.0.0,1.33.0
13398,1.14.0.v20150421-1508
3003,1.14.0.v20150421-1508
7227,1.14.0.v20150421-1508
18426,1.14.0.v20150421-1508
14063,1.27.0.v20201111-1638
122,1.14.0.v20150421-1508
2101,1.14.0.v20150421-1508
966,1.27.0.v20221112-0806
3662,1.27.0.v20221112-0806,1.33.0
4633,2.2.0
898,1.14.0.v20150421-1508
2980,1.27.0.v20201111-1638
925,1.14.0.v20150421-1508
4731,1.14.0.v20150421-1508
6895,1.14.0.v20150421-1508
16221,1.14.0.v20150421-1508
10082,1.14.0.v20150421-1508
152,1.14.0.v20150421-1508
10689,1.14.0.v20150421-1508
9961,1.14.0.v20150421-1508
161,2.2.0
5631,1.27.0.v20201111-1638
14033,1.14.0.v20150421-1508
7998,1.14.0.v201505061500
7635,1.14.0.v20150421-1508
17001,1.14.0.v20150421-1508
16278,2.1.0
9293,1.14.0.v20150421-1508
16274,2.0.0
20737,1.14.0.v20150421-1508
14149,1.14.0.v20150421-1508
17103,1.14.0.v20150421-1508
15641,1.14.0.v20150421-1508
8065,1.14.0.v20150421-1508
20810,1.27.0.v20201111-1638
19342,1.14.0.v20150421-1508
3155,1.14.0.v20150421-1508
20166,1.14.0.v20150421-1508
14876,1.14.0.v20150421-1508
19350,1.14.0.v201604211500
8081,1.27.0.v20221112-0806,1.33.0
2517,1.14.0.v20150421-1508
9457,1.14.0.v201604211500
13419,1.14.0.v20150421-1508
22253,1.14.0.v20150421-1508
21547,1.27.0.v20221112-0806
201,1.14.0.v201604211500
9469,2.2.0
20797,1.14.0.v20150421-1508
208,1.14.0.v20150421-1508
15746,1.14.0.v20150421-1508
1810,1.27.0.v20221112-0806
21508,1.14.0.v20150421-1508
5614,2.0.0,1.33.0
15627,1.14.0.v20150421-1508
11378,1.14.0.v20150421-1508
11438,1.14.0.v20150421-1508
1215,1.14.0.v20150421-1508
217,1.14.0.v20150421-1508
5637,1.14.0.v20150421-1508
21523,1.14.0.v20150421-1508
7280,1.27.0.v20221112-0806
9372,1.14.0.v20150421-1508
17100,1.14.0.v20150421-1508
1012,1.14.0.v20150421-1508
11496,1.14.0.v20150421-1508
22282,1.14.0.v20150421-1508
7337,1.14.0.v20150421-1508
254,2.4.0
18652,1.14.0.v20150421-1508
12794,1.14.0.v201505061500
14201,1.14.0.v20150421-1508
2970,1.14.0.v20150421-1508
9069,1.14.0.v20150421-1508
17165,1.14.0.v20150421-1508
18661,1.14.0.v201604211500
20175,1.14.0.v20150421-1508
13470,1.14.0.v20150421-1508
22327,2.2.0
20232,1.14.0.v20150421-1508
22328,2.2.0
5707,1.14.0.v201604211500
10193,2.2.0
1042,2.2.0
18823,2.3.0
22134,1.14.0.v20150421-1508
9477,2.3.0
4046,2.0.0,1.27.0.v20221112-0806,1.33.0
3125,1.14.0.v20150421-1508
22978,1.14.0.v20150421-1508
20149,2.3.0
17798,2.4.0
1787,2.0.0,1.33.0
14097,1.14.0.v20150421-1508
14867,1.27.0.v20201111-1638
14862,1.27.0.v20201111-1638
11394,1.33.0
13487,2.3.0
14868,1.27.0.v20221112-0806
14865,1.27.0.v20221112-0806
1790,1.14.0.v20150421-1508
22274,1.14.0.v20150421-1508
1788,2.2.0
15768,1.14.0.v20150421-1508
19464,1.14.0.v201604211500
5807,1.14.0.v20150421-1508
2481,1.14.0.v20150421-1508
386,1.14.0.v20150421-1508
6729,1.14.0.v20150421-1508
18689,2.2.0
18697,1.14.0.v201604211500
21403,1.27.0.v20201111-1638
1915,2.2.0
10889,1.14.0.v20150421-1508
17170,1.14.0.v20150421-1508
6705,1.14.0.v20150421-1508
8893,2.3.0
12174,1.14.0.v201604211500
5757,1.33.0
1882,2.2.0
2492,1.14.0.v201604211500
2466,1.14.0.v20150421-1508
5760,1.33.0
1105,1.14.0.v20150421-1508
346,1.14.0.v201604211500
13556,1.14.0.v20150421-1508
9523,2.2.0
14174,1.14.0.v20150421-1508
22341,1.14.0.v201604211500
8903,1.14.0.v20150421-1508
12189,1.14.0.v20150421-1508
7882,1.27.0.v20201111-1638
8871,1.27.0.v20221112-0806
14960,1.14.0.v201604211500
19128,1.14.0.v20150421-1508
4199,1.14.0.v20150421-1508
7462,1.27.0.v20221112-0806
20265,1.27.0.v20221112-0806
15776,1.27.0.v20221112-0806
20220,1.27.0.v20201111-1638
1224,1.14.0.v20150421-1508
4815,1.14.0.v201604211500
22955,1.14.0.v20150421-1508
15781,1.14.0.v20150421-1508
3315,1.14.0.v201604211500
10892,1.14.0.v20150421-1508
4632,1.14.0.v20150421-1508
5015,2.4.0
2411,1.14.0.v20150421-1508
2229,2.2.0
8211,2.4.0
13598,1.14.0.v20150421-1508
11,1.14.0.v20150421-1508
20243,1.14.0.v20150421-1508
9510,1.27.0.v20201111-1638
5770,2.4.0
7407,1.14.0.v20150421-1508
407,1.27.0.v20221112-0806
14171,1.14.0.v20150421-1508
3284,1.14.0.v20150421-1508
9574,1.14.0.v20150421-1508
3298,1.14.0.v20150421-1508
10253,1.14.0.v20150421-1508
3396,1.14.0.v20150421-1508
2563,2.3.0
459,1.14.0.v20150421-1508
579,1.14.0.v20150421-1508
2553,2.2.0
9661,2.2.0
22431,1.14.0.v20150421-1508
10306,1.14.0.v20150421-1508
10351,1.27.0.v20221112-0806
14315,1.14.0.v20150421-1508
21035,1.14.0.v20150421-1508
2565,2.3.0
5073,1.14.0.v20150421-1508
19520,1.14.0.v20150421-1508
11573,2.3.0
23237,1.14.0.v20150421-1508
7808,1.14.0.v20150421-1508
11196,2.4.0
13628,1.14.0.v20150421-1508
16486,1.27.0.v20201111-1638
7472,1.14.0.v201505061500
20342,1.14.0.v20150421-1508
15017,1.14.0.v20150421-1508
22405,2.2.0
18010,1.14.0.v20150421-1508
10271,1.14.0.v20150421-1508
21783,2.3.0
437,1.33.0
9002,1.14.0.v20150421-1508
14298,1.27.0.v20221112-0806
22377,1.14.0.v20150421-1508
1256,1.14.0.v20150421-1508
4235,1.14.0.v20150421-1508
16460,1.14.0.v201604211500
5221,1.14.0.v20150421-1508
12234,1.14.0.v201604211500
455,1.14.0.v20150421-1508
1939,1.14.0.v20150421-1508
2555,1.14.0.v201604211500
1986,1.14.0.v201604211500
23101,1.14.0.v20150421-1508
1948,1.14.0.v20150421-1508
3411,2.4.0
23154,1.14.0.v20150421-1508
22434,1.27.0.v20201111-1638
13616,2.4.0
11570,1.14.0.v20150421-1508
17348,1.14.0.v20150421-1508
10223,2.2.0
1959,1.14.0.v20150421-1508
23166,1.14.0.v201505061500
16526,1.14.0.v20150421-1508
12299,1.14.0.v20150421-1508
15023,2.4.0
7492,1.14.0.v20150421-1508
11583,1.14.0.v20150421-1508
11588,1.14.0.v201604211500
18670,1.27.0.v20221112-0806,1.33.0
4313,2.4.0
2588,1.14.0.v20150421-1508
1985,1.14.0.v20150421-1508
5043,1.14.0.v20150421-1508
3391,1.14.0.v20150421-1508
22308,2.2.0
14293,1.14.0.v20150421-1508
22382,2.4.0
22472,1.14.0.v20150421-1508
19558,1.14.0.v20150421-1508
6173,2.2.0
8404,1.14.0.v20150421-1508
21765,1.27.0.v20201111-1638
21760,1.27.0.v20201111-1638
10434,1.14.0.v20150421-1508
21771,1.27.0.v20201111-1638
3602,1.14.0.v20150421-1508
15900,1.14.0.v20150421-1508
6161,1.14.0.v201505061500
14353,1.14.0.v20150421-1508
21088,1.14.0.v20150421-1508
19623,1.14.0.v201604211500
20374,1.14.0.v20150421-1508
11708,1.14.0.v20150421-1508
21735,1.27.0.v20201111-1638
15122,1.14.0.v20150421-1508
14405,2.2.0
11041,1.14.0.v20150421-1508
9074,1.14.0.v20150421-1508
7577,2.0.0,1.33.0
12337,1.27.0.v20221112-0806
17370,1.14.0.v20150421-1508
535,1.14.0.v20150421-1508
20355,1.14.0.v20150421-1508
21753,1.14.0.v20150421-1508
10384,1.14.0.v20150421-1508
5177,1.14.0.v201604211500
5236,1.14.0.v20150421-1508
12968,1.14.0.v20150421-1508
18025,1.14.0.v20150421-1508
15088,1.14.0.v20150421-1508
10163,2.4.0
5186,1.14.0.v201604211500
13122,2.2.0
15093,1.27.0.v20221112-0806
17987,1.14.0.v20150421-1508
1394,1.14.0.v20150421-1508
14382,2.3.0
11026,1.14.0.v20150421-1508
11028,1.14.0.v20150421-1508
15884,1.14.0.v20150421-1508
15004,1.14.0.v20150421-1508
11706,2.2.0
19657,1.27.0.v20221112-0806
18895,1.14.0.v20150421-1508
9109,1.14.0.v201604211500
4378,1.27.0.v20221112-0806,1.33.0
9629,1.14.0.v20150421-1508
12987,2.4.0
11678,2.2.0
13054,1.14.0.v20150421-1508
13005,1.14.0.v20150421-1508
6181,1.14.0.v20150421-1508
9723,1.14.0.v20150421-1508
21750,1.27.0.v20201111-1638
19630,1.14.0.v201505061500
1371,1.14.0.v20150421-1508
10377,1.14.0.v201604211500
13014,2.3.0
9740,1.14.0.v20150421-1508
4360,1.14.0.v20150421-1508
9092,1.14.0.v20150421-1508
21840,1.14.0.v201604211500
5311,1.14.0.v20150421-1508
11856,2.2.0
641,1.14.0.v20150421-1508
12425,1.14.0.v20150421-1508
9786,2.2.0
3776,1.14.0.v20150421-1508
8452,1.14.0.v20150421-1508
12426,2.4.0
16116,1.14.0.v20150421-1508
18143,1.27.0.v20221112-0806
15939,1.14.0.v20150421-1508
11075,1.14.0.v20150421-1508
14450,1.27.0.v20201111-1638
9424,1.14.0.v20150421-1508
13806,1.27.0.v20221112-0806
18952,1.14.0.v20150421-1508
13255,1.14.0.v20150421-1508
17441,1.14.0.v20150421-1508
20413,1.14.0.v201505061500
2699,1.14.0.v201604211500
11164,2.2.0
12440,2.4.0
21198,1.14.0.v20150421-1508
18061,1.27.0.v20201111-1638
21202,1.14.0.v20150421-1508
22569,1.27.0.v20201111-1638
18064,1.27.0.v20201111-1638
13742,1.14.0.v20150421-1508
18060,1.27.0.v20201111-1638
22183,1.14.0.v20150421-1508
3586,1.14.0.v20150421-1508
7582,1.14.0.v20150421-1508
3626,1.14.0.v201604211500
9779,1.14.0.v20150421-1508
5286,1.14.0.v201604211500
10741,1.14.0.v20150421-1508
14435,1.14.0.v20150421-1508
9132,1.14.0.v20150421-1508
11735,2.0.0,1.27.0.v20221112-0806,1.33.0
3701,1.14.0.v20150421-1508
6300,2.2.0
3640,1.14.0.v20150421-1508
22651,1.14.0.v20150421-1508
19761,1.14.0.v20150421-1508
6305,1.27.0.v20221112-0806
16669,1.14.0.v20150421-1508
23324,1.14.0.v20150421-1508
6303,1.27.0.v20221112-0806
7658,1.14.0.v20150421-1508
5316,1.14.0.v20150421-1508
17448,1.14.0.v20150421-1508
19792,1.14.0.v20150421-1508
11048,2.2.0
10681,2.2.0
21196,1.27.0.v20221112-0806
4485,1.33.0
11046,2.2.0
11047,2.2.0
14511,1.14.0.v20150421-1508
18956,2.4.0
21250,1.14.0.v20150421-1508
19680,1.14.0.v20150421-1508
14475,1.14.0.v20150421-1508
2952,1.27.0.v20201111-1638
15967,1.33.0
16656,2.3.0
18976,1.14.0.v20150421-1508
9168,1.14.0.v20150421-1508
21214,1.14.0.v20150421-1508
11807,1.14.0.v20150421-1508
636,1.14.0.v201604211500
16016,2.3.0
10530,1.14.0.v201604211500
14508,1.14.0.v20150421-1508
7045,1.27.0.v20221112-0806
16069,1.14.0.v20150421-1508
19186,1.14.0.v20150421-1508
16207,1.14.0.v20150421-1508
13205,1.14.0.v20150421-1508
20551,1.14.0.v201604211500
17523,1.14.0.v20150421-1508
12529,2.2.0
16076,2.4.0
18216,1.14.0.v20150421-1508
17577,1.27.0.v20221112-0806
7755,1.14.0.v20150421-1508
19837,1.27.0.v20201111-1638
21275,1.27.0.v20221112-0806
672,1.14.0.v20150421-1508
4512,2.4.0
22416,1.14.0.v20150421-1508
5357,1.14.0.v20150421-1508
19008,1.14.0.v201505061500
16495,1.14.0.v20150421-1508
1562,2.3.0
758,1.27.0.v20201111-1638
6324,1.27.0.v20221112-0806,1.33.0
6285,2.2.0
22697,1.14.0.v20150421-1508
2790,1.14.0.v20150421-1508
2789,1.14.0.v20150421-1508
18968,1.14.0.v20150421-1508
7023,1.27.0.v20221112-0806,1.33.0
9006,2.4.0
2169,1.14.0.v20150421-1508
5404,1.14.0.v20150421-1508
9334,2.2.0
13322,1.14.0.v20150421-1508
10551,1.14.0.v20150421-1508
19015,1.14.0.v20150421-1508
20607,2.2.0
11185,1.14.0.v20150421-1508
11186,1.14.0.v20150421-1508
7743,1.14.0.v20150421-1508
13242,2.4.0
23106,1.27.0.v20221112-0806
9228,1.14.0.v20150421-1508
18263,1.14.0.v20150421-1508
20571,1.14.0.v20150421-1508
17563,1.27.0.v20221112-0806
2218,2.2.0
16071,1.14.0.v20150421-1508
18267,1.14.0.v20150421-1508
13246,1.14.0.v20150421-1508
16127,1.14.0.v20150421-1508
10592,1.14.0.v20150421-1508
17575,1.14.0.v20150421-1508
5317,1.27.0.v20201111-1638
13264,2.0.0,1.27.0.v20221112-0806,1.33.0
21296,1.14.0.v20150421-1508
16757,2.3.0
7006,1.14.0.v20150421-1508
19006,1.14.0.v201604211500
11719,1.14.0.v20150421-1508
2152,2.2.0
7015,1.14.0.v20150421-1508
2153,2.2.0
2156,2.2.0
13219,1.14.0.v20150421-1508
14556,1.14.0.v20150421-1508
10570,1.14.0.v20150421-1508
11859,1.14.0.v201604211500
6252,2.2.0
16100,1.14.0.v20150421-1508
6254,2.2.0
20672,2.4.0
3636,1.14.0.v20150421-1508
8517,1.14.0.v20150421-1508
